{
  "navigationBarTitleText": "邀请访客",
  "usingComponents": {
    "hs-page-head-information": "../../components/hs-page-head-information/hs-page-head-information",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}